Subject: [Healeys] Carb Linkage

From: ggilliam--- via Healeys <[email-masked]>
Date: Tue, 27 Sep 2022 15:52:21 -0400

Hello Listers,
I am trying to assemble a pair of HD8 or HD6 carbs from a box of parts 
accumulated over the years. To aid in this endeavor I need a few 
pictures of properly assembled carbs and particularly the necessary 
control linkages...there are so many possible combinations of parts, but 
probably only one correct way...so I need a little help.
  As the garage work season is here in the Great Lakes area this will be 
an (I hope) interesting diversion.
Thanks for your indulgence,
Gordy  Longbridge BN4, but a for play 29K engine also
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys